@charset "UTF-8";
/* CSS Document */


/* COLUMN STYLES */

#Column1 {
	width: 185px;
	float: left;
	margin: 0 5px 10px 8px;
	height: 510px;
	background-color: #99974D;
}
#leftNav {
	width: 185px;
	float: left;
	height: auto;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	/* [disabled]margin-left: 8px; */
}
#Column2 {
	float: left;
	width: 185px;
	margin: 0 5px 10px 0;
	height: 510px;
	background-color: #999763;
}
#Column3 {
	float: left;
	width: 185px;
	margin: 0 5px 10px 0;
	height: 510px;
	background-color: #94994F;
}
#Column4 {
	float: left;
	width: 185px;
	margin: 0 5px 10px 0;
	height: 510px;
	background-color: #999960;
}
#rightPics {
	width: 185px;
	float: left;
	margin: 0 7 0 0px;
	height: 185px;
	background-color: #990;
}
#Column5 {
	float: left;
	width: 185px;
	margin: 0 7px 10px 0;
	height: 510px;
	background-color: #999960;
}
#fiveColumn {
	width: 960px;
	clear: both;
}
#fourColumn {
	float: left;
	width: 755px;
	margin: 0 5px 0 0;
	height: 20px;
	background-color: #F93;
}
#threeColumn {
	float: left;
	width: 500px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 45px;
}
#twoColumn {
	background-image: url(../images/LM_contactBook.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 500px;
	padding: 60px 30px 30px 250px;
	width: 680px;
}

#fiveColumnHOME {
	width: 960px;
	clear: both;
	height: 510px;
	margin-bottom: 10px;
}
.imgFeatureHOME {
	margin-left: 8px;
}

/* CONTACT STYLES */

#fiveColumnContact {
	width: 960px;
	clear: both;
}

/* MORE STYLES */

#Column1MORE {
	width: 185px;
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 8px;
}
#3ColumnMORE {
	float: left;
	width: 565px;
	margin-top: 0px;
	/* [disabled]margin-right: 40px; */
	margin-bottom: 0;
	margin-left: 0;
	/* [disabled]padding-right: 20px; */
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #FFF;
	position: fixed;
}
#contentMORE {
	float: left;
	width: 530px;
	font-size: 12px;
	padding-right: 10px;
}
#Column5MORE {
	float: right;
	width: 185px;
	margin-top: 0;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 0;
	top: auto;
}


/* FOOTER STYLES 

#footer {
	text-align: left;
	width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	background-color: #FFF;
	font-weight: lighter;
	font-size: 10px;
	padding-left: 8px;
}*/
.imgPort {
	margin-bottom: 30px;
}
#imageTextABOUT {
	text-align: right;
}
